
@font-face {
    font-family: 'amplesoftmedium';
    src: url('../fonts/amplesoft_medium-webfont.woff2') format('woff2'),
         url('../fonts/amplesoft_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'amplesoftbold';
    src: url('../fonts/amplesoft_bold-webfont.woff2') format('woff2'),
         url('../fonts/amplesoft_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'amplesoftlight';
    src: url('../fonts/amplesoft_light-webfont.woff2') format('woff2'),
         url('../fonts/amplesoft_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'amplesoftextralight';
    src: url('../fonts/amplesoft_extralight-webfont.woff2') format('woff2'),
         url('../fonts/amplesoft_extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'amplesoftregular';
    src: url('../fonts/amplesoft-webfont.woff2') format('woff2'),
         url('../fonts/amplesoft-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@-webkit-keyframes swing {
  20% {
    -webkit-transform: rotate3d(0, 0, 1, 15deg);
            transform: rotate3d(0, 0, 1, 15deg);
  }

  40% {
    -webkit-transform: rotate3d(0, 0, 1, -10deg);
            transform: rotate3d(0, 0, 1, -10deg);
  }

  60% {
    -webkit-transform: rotate3d(0, 0, 1, 5deg);
            transform: rotate3d(0, 0, 1, 5deg);
  }

  80% {
    -webkit-transform: rotate3d(0, 0, 1, -5deg);
            transform: rotate3d(0, 0, 1, -5deg);
  }

  100% {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
            transform: rotate3d(0, 0, 1, 0deg);
  }
}

@keyframes swing {
  20% {
    -webkit-transform: rotate3d(0, 0, 1, 15deg);
            transform: rotate3d(0, 0, 1, 15deg);
  }

  40% {
    -webkit-transform: rotate3d(0, 0, 1, -10deg);
            transform: rotate3d(0, 0, 1, -10deg);
  }

  60% {
    -webkit-transform: rotate3d(0, 0, 1, 5deg);
            transform: rotate3d(0, 0, 1, 5deg);
  }

  80% {
    -webkit-transform: rotate3d(0, 0, 1, -5deg);
            transform: rotate3d(0, 0, 1, -5deg);
  }

  100% {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
            transform: rotate3d(0, 0, 1, 0deg);
  }
}

.swing {
  -webkit-transform-origin: top center;
      -ms-transform-origin: top center;
          transform-origin: top center;
  -webkit-animation-name: swing;
          animation-name: swing;
}


header {
    background: #077034;
}

header .navbar-default {
    background-color: #077034;
    border-color: #077034;
    margin: 35px 0 42px 0;
}
header .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
header .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #077034;
}
header ul.nav.navbar-nav li a {
    color: #fff;
    font-family: amplesoftmedium;
    font-size: 17px;
}

header ul.nav.navbar-nav li a:focus,
header ul.nav.navbar-nav li a:hover {
    color: #d4d4d4;
}

header ul.nav.navbar-nav a {
    text-transform: uppercase;
}

header ul.nav.navbar-nav span {
    font-size: 13px;
    font-family: amplesoftlight;
    position: relative;
    top: 6px;
}
header nav.menu ul li {
    display: inline-block;
    margin: 0 20px 0 20px;
}
header nav.menu ul li a {
    font-size: 20px;
    text-transform: uppercase;
}
header nav.menu ul li a span {
    font-size: 10px;
}

header a.logo img {
    margin-top: 33px;
}

h1 {
    font-family: amplesoftbold;
    text-transform: uppercase;
    font-size: 50px;
    margin-top: 70px;
    color: #077034
}

h4 {
    font-style: italic;
    font-family: amplesoftmedium;
    font-size: 15px;
}

header span.t2atd:before {
    content: "ATENDIMENTO";
    font-size: 13px;
    font-family: amplesoftlight;
    display: block;
    position: relative;
    top: 8px;
}

header .col-md-2.atendimento {
    margin-top: 50px;
    color: #fff;
    text-align: right;
}

header span.t2atd {
    font-size: 20px;
    font-family: amplesoftmedium;
}
header span.t1atd {
    font-size: 20px;
    font-family: amplesoftmedium;
}

header span.dddfone {
    font-size: 14px;
    margin-right: 3px;
}

header span.t2atd:after {
    content: "";
    background-image: url(../img/fone_header.png);
    display: block;
    width: 28px;
    height: 28px;
    position: relative;
    top: -30px;
    left: -60px;
    margin: 0 auto;
}
header span.t1atd:after {
    content: "";
    background-image: url(../img/fone_header.png);
    display: block;
    width: 28px;
    height: 28px;
    position: relative;
    top: -30px;
    left: -60px;
    margin: 0 auto;
}

/*-------------------------------Inicial-------------------------------*/
div.inicial {
    text-align: center;
    font-size: 40px;
    font-family: amplesoftlight;
}

footer {
    background: #055B2B;
    bottom: 0;
    display: block;
}

footer {
	color: #fff;
    padding: 25px 0 80px 0;
}

footer .endfooter {
    font-family: amplesoftregular; 
    font-size: 21px;
    margin-bottom: 20px;
    color: #fff;
}

footer p {
	font-family: amplesoftlight;
	font-size: 14px;
}

footer span.fmail {
    margin-right: 5px;
}

footer .ffone p {
    line-height: 15px;
}

footer .ffone {
    margin-top: 35px;
}

footer .ffone p img {
    margin-right: 10px;
    position: relative;
    top: -4px;
}

footer p.fend {
    line-height: 18px;
}

footer .col-md-4 input {
    width: 235px;
    height: 45px;
    border: 0;
    font-size: 13px;	
	padding-left: 15px;
    font-style: italic;
    font-family: amplesoftregular;
    color: #353535;
    position: relative;
    top: -1px;
}
footer input[type="mail"]::-webkit-input-placeholder {
   color: #353535;
}
footer input[type="mail"]:-moz-placeholder { /* Firefox 18- */
   color: #353535;  
}
footer input[type="mail"]::-moz-placeholder {  /* Firefox 19+ */
   color: #353535;  
}
footer input[type="mail"]:-ms-input-placeholder {  
   color: #353535;  
}

footer button {
    background: #04421F;
    margin-left: -3px;
    font-family: amplesoftregular;
    font-size: 16px;
    width: 120px;
    height: 45px;
    border: 0;
    color: #fff;
    transition-duration: 0.4s;
    -webkit-transition: 0.4s;
}
footer button:hover {
    transition-duration: 0.4s;
    -webkit-transition: 0.4s;
    box-shadow: inset 120px 0px 0px 0px #002913;
}

footer .rsfooter {
    width: 240px;
    float: right;
}

footer ul.rslord {
    float: right;
    margin: -5px 5px 0 0;
}

footer .rsfooter p {
    position: relative;
    top: 31px;
    width: 120px;
}

footer ul.rslord li {
    list-style: none;
    display: inline-block;
}
footer ul.rslord li a {
    background: #04421f;
    width: 32px;
    height: 32px;
    display: block;
    text-align: center;
    padding-top: 5px;
}
footer ul.rslord li a:hover {
    background: #002913;
    -webkit-animation: swing 1s ease;
    animation: swing 1s ease;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

footer p.oliver {
    float: right;
    margin-top: 50px;
    padding-right: 20px;
}
footer p.oliver span a {
    color: #fff;
}
footer p.oliver span a:hover {
    color: #d4d3d3;
    text-decoration: none;
}
footer p.oliver span a:focus {
    color: #d4d3d3;
    text-decoration: none;
}
footer p.oliver span {
    font-weight: 600;
}


/*----------Banner full Slider Home----------*/
#banner-full .owl-nav.disabled {
    width: 60px;
    display: inline-block;
    display: none;
}
.owl-carousel .owl-item {
    margin-top: -20px;
}
/*----------END_Banner full Slider Home----------*/

.cnunidades img {
    width: 100%;
}
.cunidreposv {
    display: none;
}
.cnunidades {
    background-image: url(../img/cnunidades-fundo.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    margin-top: -10px;
    padding: 120px 0 140px 0;
}

.fotosevideos {
}
.fotosevideos ul li {
    list-style: none;
    width: calc(100% / 5);
    display: inline-block;
    text-align: center;
    position: relative;
    vertical-align: top;
    background-color: #000000;
    overflow: hidden;
}
.fotosevideos ul{
	font-size: 0;
	padding: 0;
}
.fotosevideos ul li img{
	max-width: 100%;
    transition: all 0.3s ease;
}
.fotosevideos ul li:hover img{
	opacity: 0.3;
    transition: all 0.3s ease;
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
}
.fotosevideos ul li:hover p{
	opacity: 1;
}

.fotosevideos ul li p{
	opacity: 0;
}


.fotosevideos ul li a span:before {
    content: "";
    background-image: url(../img/foto-home-button.png);
    display: block;
    width: 59px;
    height: 48px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 20px;
}


.fotosevideos ul li p {
    position: absolute;
    font-size: 30px;
    color: #fff;
    width: 200px;
    line-height: 30px;
}

.fotosevideos ul li p {
    position: absolute;
    font-size: 29px;
    color: #fff;
    width: 200px;
    line-height: 30px;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
    text-transform: uppercase;
}


.fotosevideos ul li a p {

}

.fotosevideos ul li a span {
}

.cliconf {
    background: #055b2b;
    color: #fff;
    font-family: amplesoftextralight;
    text-transform: uppercase;
    margin-top: -10px;
    font-size: 30px;
}

.cliconf ul {
	padding: 40px 0 20px 0;
}

.cliconf ul li {
    list-style: none;
    display: inline-block;
}

.cliconf ul li img {
    position: relative;
    top: -5px;
    margin-right: 15px;
}
.cliconf a {
    color: #fff;
    font-family: amplesoftbold;
    display: block;
}
.cliconf a:hover, 
.cliconf a:focus {
    text-decoration: none;
}
span.subli:after {
    content: "";
    height: 3px;
    color: #000;
    background: #fff;
    display: block;
    margin-top: -6px;
}

.item.itdp p {
    font-size: 21px;
    line-height: 35px;
    text-align: left;
    padding-top: 75px;
    font-family: arial;
    font-style: italic;
    font-weight: bold;
    color: #959595;
}

.container.depoimentos h1 {
    color: #055A2B;
    font-family: amplesoftbold;
    text-transform: uppercase;
    margin-top: 100px;
    font-size: 50px;
}
.container.depoimentos h4 {
    font-style: italic;
    font-family: amplesoftmedium;
    font-size: 15px;
    color: #464646;
    line-height: 10px;
}

div#sliddep {
    margin: 25px 0 120px 0;
}

div#sliddep .col-md-4 img {
    width: 275px;
    padding: 50px 20px 15px 20px;
    margin-right: 15px;
    float: right;
}

div#sliddep .col-md-8 {
    padding-left: 25px;
}

.ddep {
    float: left;
    font-size: 15px;
    font-style: italic;
    width: 130px;
    text-align: left;
    line-height: 18px;
    font-family: arial;
    color: #8c8b8b;
    margin: 35px 0 40px 0;
}

.depfotoc {
    float: right;
    width: 170px;
    margin-right: 170px;
}
.depfotoc a {
    font-size: 14px;
    line-height: 14px;
    color: #05592B;
    display: block;
    text-align: left;
    font-family: arial;
    font-style: italic;
    margin-top: 7px;
}

.item.itdp .col-md-8 .depo {
    padding-right: 85px;
    font-size: 20px;
}

.depfotoc a:before {
    content: "";
    background-image: url(../img/depoimentos_camera.png);
    display: block;
    width: 40px;
    height: 32px;
    position: relative;
    right: 55px;
    top: 28px;
    background-size: 40px;
}

.item.itdp p:before {
    content: "";
    display: block;
    width: 38px;
    height: 31px;
    background-image: url(../img/depoimentos-aspas-left.png);
    left: -52px;
    position: relative;
}

.item.itdp p:after {
    content: "";
    display: block;
    width: 38px;
    height: 31px;
    background-image: url(../img/depoimentos-aspas-right.png);
    left: -52px;
    position: relative;
}
.item.itdp p:after {
    content: "";
    display: block;
    width: 38px;
    height: 31px;
    background-image: url(../img/depoimentos-aspas-right.png);
    position: relative;
    float: right;
    top: 16px;
    left: 0;
}



.owl-prev.bleft,
.owl-next.bright {
    font-size: 0;
    width: 45px;
    height: 45px;
    background: #055a2b;
}

.owl-prev.bleft:before {
    content: "";
    width: 17px;
    height: 28px;
    display: block;
    float: left;
    background-image: url(../img/dep_seta-left.png);
    position: relative;
    left: 13px;
    top: 8px;
}
.owl-next.bright:before {
    content: "";
    width: 17px;
    height: 28px;
    display: block;
    float: right;
    background-image: url(../img/dep_seta-right.png);
    position: relative;
    left: -12px;
    top: 8px;
}

.owl-nav.disabled div {
    width: 45px;
    text-align: center;
    display: inline-block;
    margin: 0 10px 0 10px;
    transition-duration: 0.4s;
    -webkit-transition: 0.4s;
}

.owl-prev.bleft,
.owl-next.bright {
    cursor: pointer;
}

.owl-prev.bleft:hover {
    transition-duration: 0.4s;
    -webkit-transition: 0.4s;
    box-shadow: inset  45px 0px 0px 0px #002913;
}

.owl-next.bright:hover {
    transition-duration: 0.4s;
    -webkit-transition: 0.4s;
    box-shadow: inset  -45px 0px 0px 0px #002913;
}

/*-------------------------------Institucional-------------------------------*/
.institucional {
   /* height: 550px;*/
}
body.institucional .container.isntcont h1{
    text-align: center;
}

body.institucional .container.isntcont h4{
    text-align: center;
    color: #464646;
    line-height: 16px;
    margin-top: -11px;
}
body.institucional .container.isntcont .row.fotoins {
    margin-top: 60px;
}
body.institucional .container.isntcont .fotoins .col-md-6 img {
    width: 100%;
    margin-bottom: 35px;
}
body.institucional .col-md-12.infoins {
    font-family: amplesoftlight;
    font-style: italic;
    font-size: 16px;
    font-weight: bold;
    margin: 30px 0 100px 0;
}

body.institucional .col-md-4.endinst {
    padding: 0;
    margin-top: -40px;
}
body.institucional .col-md-4.endinst h5 {
    font-family: amplesoftbold;
    font-size: 16px;
    font-style: normal;
}
body.institucional .col-md-4.endinst p {
    line-height: 18px;
    font-style: normal;
    margin: -7px 0 25px 0;
}


.projetos .titulos h4 {
    text-align: center;
}
.projetos .titulos h1{ 
    text-align: center;
}

.projetos .menutabs .nav-pills > li {
    float: none;
    width: 250px;
    display: inline-block;
    text-align: center;
}

.menutabs {
    text-align: center;
    margin-top: 50px;
}

li.nav-item a {
    border-radius: 0;
}

.projetos .menutabs a {
    color: #077034;
    border: solid 1px #077034;
    margin: 0 6px;
    padding: 12px 0;
    font-family: amplesoftmedium;
    text-transform: uppercase;
    font-size: 16px;
}

.projetos .nav-pills > li.active > a, 
.projetos .nav-pills > li.active > a:hover, 
.projetos .nav-pills > li.active > a:focus {
    color: #ffffff;
    background-color: #077034;
    text-transform: uppercase;
}

.projetos .menutabs .owl-carousel .owl-item {
    margin-top: 0;
    z-index: 999;
}
.projetos .menutabs .owl-carousel .owl-nav.disabled {
    display: none;
}

.tab-pane ul li {
    display: inline-block;
    border: solid 1px #C8C8C8;
    background: #FCFCFC;
    width: 270px;
   /* width: calc(65% / 4);*/
    margin: 0 5px;
    height: auto;
}

.tab-pane ul {
    padding-left: 0;
    margin-top: 30px;
}

.tab-pane ul li img {
    width: 100%;
    transition: all 0.3s ease;
}

.tab-pane ul li a:hover img{
    opacity: 0.6;
    transition: all 0.3s ease;
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
}
.tab-pane li .imagepro{
    background-color: #000000;
    overflow: hidden;
}

.projetos .show {
    text-align: center;
}

.tab-pane ul li {
    color: #606060;
    font-family: amplesoftmedium;
    padding-bottom: 17px;
}

.projetos .tab-pane .linktitpro {
    font-family: amplesoftbold;
    font-size: 20px;
    width: 200px;
    margin: 0 auto;
    margin-top: 30px;
    color: #606060;
    display: block;
    line-height: 20px;
}
.projetos .tab-pane .linktitpro:hover {
    color: #4a4a4a;
    text-decoration: none;
}
.projetos .tab-pane ul li h3 {
    font-size: 30px;
    margin: -12px 0 25px;

}

.projetos .tab-pane ul li span.projval {
    font-size: 10px;
    border: solid 1px #AEAEAE;
    padding: 5px 12px;
}
.tab-pane ul li p span {
    text-decoration: line-through;
    font-size: 19px;
}

.tab-pane ul li h6 {
    margin-bottom: 25px;
}

/*ul.proje2 {
    margin: 15px 0 100px 0 !important;
}*/

ul.proje1:last-of-type {
    margin: 15px 0 100px 0 !important;
}

.projetos .videos .tab-pane .linktitpro {
    font-family: amplesoftmedium;
}
.projetos .videos a.progalefo {
    background: #077034;
    color: #fff;
    padding: 13px 0;
    font-family: amplesoftbold;
    text-transform: uppercase;
    transition-duration: 0.4s;
    -webkit-transition: 0.4s;
    width: 200px !important;
    display: block;
    text-align: center;
    margin: 0 auto;
}
.projetos .videos a.progalefo:hover {
    background: #035828;
    text-decoration: none;
}
.projetos .videos .tab-pane ul li h6 {
    margin: 15px 0 23px 0;
}
.projetos .videos .tab-pane ul li {
    padding-bottom: 33px;
}
.projetos .videos .hvid {
    position: absolute;
    opacity: 0;
}

.tab-pane ul li:hover .hvid {
    opacity: 10;
}

.projetos .videos .hvid:before {
    content: "";
    background-image: url(../img/video.png);
    display: block;
    width: 61px;
    height: 62px;
    position: relative;
    left: 100px;
    top: 102px;
}

.depoimentospage h1 {
    text-align: center;
}
.depoimentospage h4 {
    text-align: center;
}
.col-md-8 .depopage {
    padding-right: 85px;
    font-size: 20px;
}
.depopage:before {
    content: "";
    display: block;
    width: 38px;
    height: 31px;
    background-image: url(../img/depoimentos-aspas-left.png);
    left: -52px;
    position: relative;
}
.depopage:after {
    content: "";
    display: block;
    width: 38px;
    height: 31px;
    background-image: url(../img/depoimentos-aspas-right.png);
    position: relative;
    float: right;
    top: 16px;
    left: 0;
}
.depopage {
    font-size: 21px;
    line-height: 35px;
    text-align: left;
    padding-top: 75px;
    font-family: arial;
    font-style: italic;
    font-weight: bold;
    color: #959595;
}
.depoimentospage .col-md-4 img {
    width: 275px;
    padding: 65px 20px 15px 20px;
    margin-right: 15px;
    float: right;
}
.depoimentospage .row.l1, 
.depoimentospage .row.l2, 
.depoimentospage .row.l3 {
    padding: 25px 0 50px 0;
}
.depoimentospage .row.l1,
.depoimentospage .row.l2 {
    border-bottom: solid 1px #D4D4D4;
}
.depoimentospage .row.l3 {
    margin-bottom: 60px;
}

.container.cont {
    margin-bottom: 150px;
}

.contato .cont h1 {
    margin-top: 70px;
}
.contato .cont h4 {
    text-align: center;
}
.contato .cont form.contactform {
    margin-top: 60px;
}
.contato .cont .contactform label {
    display: block;
}

.contato {
    background: #F5F5F5;
}

.contato .cont {
    font-family: amplesoftmedium;
    font-size: 17px;
}

.contato .cont .contactform label {
    color: #6C6C6C;
    font-weight: normal;
}

.contato .cont .contactform input[type="mail"] {
    width: 48.8%;
}
.contato .cont .contactform input[type="text"],
.contato .cont .contactform textarea#mensagem,
.contato .cont .contactform select#cidade,
.contato .cont .contactform select#estado {
    width: 100%;
    border: solid 1px #A5A5A5;
}
.contato .cont .contactform select#cidade,
.contato .cont .contactform select#estado,
.contato .cont .contactform input[type="mail"],
.contato .cont .contactform input[type="text"] {
    height: 40px;
    border: solid 1px #A5A5A5;
    padding-left: 15px;
    font-size: 15px;
    color: #6C6C6C;
}

.contato .cont .contactform button.envcont {
    float: right;
    width: 140px;
    height: 40px;
    background: #055B2B;
    color: #fff;
    border: 0;
    transition-duration: 0.4s;
    -webkit-transition: 0.4s;
}
.contato .cont .contactform button.envcont:hover {
    background: #00421d;
}

.mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    color: #ccc;
    font-size: 12px;
    line-height: 18px;
    width: 100%;
    text-align: right;
}